﻿<%@ Page Language="C#" AutoEventWireup="true" Inherits="Carrotware.CMS.UI.Base.GenericPage" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--

	Vacant Snowdrift by nodethirtythree + Templated.org
	http://templated.org/ | @templatedorg
	Released under the Creative Commons Attribution 3.0 License.
	
	Note from the author: These templates take quite a bit of time to conceive,
	design, and finally code. So please, support our efforts by respecting our
	license: keep our footer credit links intact so people can find out about us
	and what we do. It's the right thing to do, and we'll love you for it :)
	
-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
	<carrot:jquerybasic runat="server" ID="jquerybasic1" SelectedSkin="GlossyBlack" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Vacant Snowdrift | Designed by nodethirtythree + Templated.org</title>
	<link href="http://fonts.googleapis.com/css?family=Arvo" rel="stylesheet" type="text/css" />
	<asp:PlaceHolder ID="myPageHead" runat="server">
		<link href="<%=ThePage.TemplateFolderPath %>style.css" rel="stylesheet" type="text/css" media="screen" />
	</asp:PlaceHolder>
	<carrot:RSSFeed runat="server" ID="RSSFeed1" />
	<carrot:SiteCanonicalURL runat="server" ID="SiteCanonicalURL1" />
	<script type="text/javascript">
		$(document).ready(function () {
			$("input:button, input:submit").button();
		});

	</script>
</head>
<body>
	<form id="form1" runat="server">
	<div id="bg">
		<div id="outer">
			<div id="header">
				<div id="logo">
					<h1>
						<a href="/">
							<carrot:SiteDataProperty runat="server" ID="SiteDataProperty1" DataField="SiteName" /></a>
					</h1>
				</div>
				<div id="nav-wrapper">
					<carrot:TwoLevelNavigation runat="server" ID="TwoLevelNavigation1" FontSize="16px" ForeColor="#576454" BackColor="#FFFFFF" CSSSelected="active" HoverBGColor="#3A261D" />
					<br class="clear" />
				</div>
			</div>
			<div id="banner">
				<img runat="server" id="imgHead" src="images/pic1.jpg" width="1120" height="200" alt="" />
			</div>
			<div id="main">
				<div id="content">
					<div id="box1">
						<h2>
							<carrot:ContentPageProperty runat="server" ID="ContentPageProperty10" DataField="PageHead" />
						</h2>
						<carrot:WidgetContainer ID="phCenterTop" runat="server">
						</carrot:WidgetContainer>
						<carrot:ContentContainer EnableViewState="false" ID="BodyCenter" runat="server" />
						<carrot:WidgetContainer ID="phCenterBottom" runat="server">
						</carrot:WidgetContainer>
					</div>
					<div id="box2">
						<carrot:WidgetContainer ID="phLeftTop" runat="server">
						</carrot:WidgetContainer>
						<carrot:ContentContainer EnableViewState="false" ID="BodyLeft" runat="server" />
						<carrot:WidgetContainer ID="phLeftBottom" runat="server">
						</carrot:WidgetContainer>
					</div>
					<div id="box3">
					</div>
					<br class="clear" />
				</div>
				<div id="sidebar1">
					<h2>
						Pages</h2>
					<carrot:TopLevelNavigation runat="server" ID="TopLevelNavigation1" />
					<carrot:ChildNavigation MetaDataTitle="Section Pages" CssClass="linkedList" CSSSelected="active" runat="server" ID="ChildNavigation1" />
					<carrot:SiblingNavigation MetaDataTitle="In This Section" CssClass="linkedList" CSSSelected="active" runat="server" ID="ChildNavigation2" />
				</div>
				<div id="sidebar2">
					<carrot:SiteMetaWordList ID="SiteMetaWordList1" runat="server" CssClass="linkedList" ContentType="DateMonth" MetaDataTitle="Dates" TakeTop="14" />
					<carrot:SiteMetaWordList ID="SiteMetaWordList2" runat="server" CssClass="linkedList" ContentType="Category" MetaDataTitle="Categories" ShowUseCount="true" />
					<carrot:SiteMetaWordList ID="SiteMetaWordList3" runat="server" CssClass="linkedList" ContentType="Tag" MetaDataTitle="Tags" ShowUseCount="true" />
				</div>
				<br class="clear" />
			</div>
			<div id="footer">
				<div id="footerContent">
					<carrot:WidgetContainer ID="phRightTop" runat="server">
					</carrot:WidgetContainer>
					<carrot:ContentContainer EnableViewState="false" ID="BodyRight" runat="server" />
					<carrot:WidgetContainer ID="phRightBottom" runat="server">
					</carrot:WidgetContainer>
				</div>
				<div id="footerSidebar1">
					<carrot:WidgetContainer ID="phExtraZone2" runat="server">
					</carrot:WidgetContainer>
				</div>
				<div id="footerSidebar2">
					<carrot:WidgetContainer ID="phExtraZone3" runat="server">
					</carrot:WidgetContainer>
				</div>
				<br class="clear" />
			</div>
		</div>
		<asp:PlaceHolder ID="myFooter" runat="server">
			<div id="copyright">
				<%=String.Format("&copy;  {0}, {1}. ", DateTime.Now.Year, TheSite.SiteName.Trim()) %>
				| Design: <a href="http://templated.org/free-css-templates/vacantsnowdrift/">Vacant Snowdrift</a> by <a href="http://nodethirtythree.com">nodethirtythree</a>
				+ <a href="http://templated.org/">Templated.org</a> | Site built with <a target="_blank" href="http://www.carrotware.com/carrotcake-cms.aspx">carrotcake cms</a>
			</div>
		</asp:PlaceHolder>
	</div>
	</form>
</body>
</html>
